HP OpenView Storage Data Protector 'omniinet.exe' Remote Buffer Overflow Vulnerability

Bugtraq ID: 48488
Class: Boundary Condition Error
CVE: CVE-2011-1866
Remote: Yes
Local: No
Published: Jun 28 2011 12:00AM
Updated: Jul 01 2011 08:10PM
Credit: Nahuel C. Riva of Core Security Technologies.
Vulnerable: HP OpenView Storage Data Protector 6.20
HP OpenView Storage Data Protector 6.11
HP OpenView Storage Data Protector 6.10
HP OpenView Storage Data Protector 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus